Folgen

Welche Hardwarevoraussetzungen hat das Spiel?

Sie brauchen:

  • Android in der Version 4.4 (Kit Kat) oder höher
  • Eine Auflösung von mindestens 800 x 480
  • Tegra 2-Chipsets sind nicht kompatibel
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare